Bug 184493 - Unification of packet systems?
Unification of packet systems?
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Red Hat Satellite QA List
Depends On:
  Show dependency treegraph
Reported: 2006-03-09 05:06 EST by C C Magnus Gustavsson
Modified: 2007-04-18 13:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-20 13:16:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description C C Magnus Gustavsson 2006-03-09 05:06:55 EST
This has been said before and perhaps I'm getting a bit frustrated, but can't
you please agree with the Debian project on a packet format? I would love to be
able to release just one Linux packet, and I believe it would be very good for
Linux as a whole to have a standard. It can't be that hard to agree on something
everybody's satisfied with, can it?

(Yes, I do realize that there's a lot more to it that just the packet format,
but it would be a really good start. And, yes, I know there's been attempts to
standardize this in the past, but as long as nobody uses it there's little point.)

Note You need to log in before you can comment on or make changes to this bug.